#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:Verdana,Arial,sans-serif;font-weight:200;color:#666;}
#sb-info-inner{color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:9999999999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:0px solid #303030;overflow:hidden;height:100px;}	/* bordo riquadro */
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%; z-index:99999;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:12px;line-height:32px;height:32px;top:50%;margin-top:-16px;width:100%;text-align:center;}
#sb-loading-inner div{background:#fff url(loading.gif) no-repeat center center; padding-left:0; width:36px; height:36px; margin:0 auto;}	/* sfondo riquadro */
#sb-body,#sb-loading{background-color:#fff;}																								/* sfondo riquadro */
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:13px;}
#sb-nav{float:right;height:18px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:18px;width:20px;margin-left:4px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#666;text-decoration:underline;}
